package com.gh.gamecenter.entity;

import com.google.gson.annotations.SerializedName;

public class NewsEntity {

	@SerializedName("_id")
	private String id;

	private String type;
	private String title;

	@SerializedName("time")
	private String publishOn;

	private String thumb;

	private ThumbnailEntity thumbnail;

	private String intro;

	public String getId() {
		return id;
	}

	public void setId(String id) {
		this.id = id;
	}

	public String getType() {
		return type;
	}

	public void setType(String type) {
		this.type = type;
	}

	public String getTitle() {
		return title;
	}

	public void setTitle(String title) {
		this.title = title;
	}

	public String getPublishOn() {
		return publishOn;
	}

	public void setPublishOn(String publishOn) {
		this.publishOn = publishOn;
	}

	public String getThumb() {
		return thumb;
	}

	public void setThumb(String thumb) {
		this.thumb = thumb;
	}

	public String getIntro() {
		return intro;
	}

	public void setIntro(String intro) {
		this.intro = intro;
	}

	public ThumbnailEntity getThumbnail() {
		return thumbnail;
	}

	public void setThumbnail(ThumbnailEntity thumbnail) {
		this.thumbnail = thumbnail;
	}
}
